#pragma once
#include "Entity.h"
#define CS_CAGETABLE_CREATENAME L"CS_cage_table"
class CS_CageTable :
    public Entity
{
public:
    CS_CageTable();
};

std::shared_ptr<Entity> CreateCS_CageTable();